<ART ID="01846" PID="2006" JID="143" BPAGE="1437" EPAGE="1454" PII="S0218301311018460" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POWER COUNTING OF VARIOUS DIRAC COVARIANTS IN HADRONIC BETHE&#x2013;SALPETER WAVE FUNCTIONS FOR PSEUDOSCALAR MESON DECAYS</MTI>
<RTI>Dirac Covariants in Hadronic Bethe&#x2013;Salpeter Wave Functions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHASHANK</FNM>
<SNM>BHATNAGAR</SNM>
<EAD>shashank_bhatnagar@yahoo.com</EAD>
<X-REF REFID="S0218301311018460AF001"></X-REF>
<X-REF REFID="S0218301311018460AF002"></X-REF>
</AUT>
<AFF ID="S0218301311018460AF001">Department of Physics, Addis Ababa University, P. O. Box 1148/1110, Addis Ababa, <CNY>Ethiopia</CNY></AFF>
<AFF ID="S0218301311018460AF002">The Abdus Salam ICTP, Strada Costiera 11, Trieste 34100, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>SHI-YUAN</FNM>
<SNM>LI</SNM>
<EAD>lishy@sdu.edu.cn</EAD>
<X-REF REFID="S0218301311018460AF003"></X-REF>
</AUT>
<AFF ID="S0218301311018460AF003">School of Physics, Shandong University, Jinan 250100, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JORGE</FNM>
<SNM>MAHECHA</SNM>
<EAD>mahecha@fisica.udea.edu.co</EAD>
<X-REF REFID="S0218301311018460AF004"></X-REF>
<X-REF REFID="S0218301311018460AF005"></X-REF>
</AUT>
<AFF ID="S0218301311018460AF004">Instituto de F&#x00ED;sica, Universidad de Antioquia, Calle 67 No 53-108, AA 1226, Medellin, <CNY>Colombia</CNY></AFF>
<AFF ID="S0218301311018460AF005">The Abdus Salam ICTP, Strada Costiera 11, Trieste 34100, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<AC>22 December 2010</AC>
</HIST>
<ABST>
<P>We have employed the framework of Bethe&#x2013;Salpeter equation under covariant instantaneous ansatz to calculate leptonic decay constants of unequal mass pseudoscalar mesons like <F>&#x03C0;<SUP>&#x00B1;</SUP></F>, <F>K</F>, <F>D</F>, <F>D<INF>S</INF></F> and <F>B</F>, and radiative decay constants of neutral pseudoscalar mesons like <F>&#x03C0;<SUP>0</SUP></F> and <F>&#x03B7;<INF>c</INF></F> into two photons. In the Dirac structure of hadronic Bethe&#x2013;Salpeter wave function, the covariants are incorporated from their complete set in accordance with a recently proposed power counting rule. The contribution of both leading order and next-to-leading order Dirac covariants to decay constants are studied. The results are found to improve and hence validating the power counting rule which provides a practical means of incorporating Dirac covariants in the Bethe&#x2013;Salpeter wave function for a hadron.</P>
</ABST>
<KWDG>
<KWD>Bethe&#x2013;Salpeter equation</KWD>
<KWD>pseudoscalar mesons</KWD>
<KWD>leptonic decays</KWD>
<KWD>radiative decays</KWD>
<KWD>power counting rule</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.-x</KWD>
<KWD>11.10.St</KWD>
<KWD>12.40.Yx</KWD>
<KWD>13.20.-v</KWD>
<KWD>21.30.Fe</KWD>
</KWDG>
</FRONT>
</ART>
