<ART ID="01848" PID="2006" JID="143" BPAGE="1477" EPAGE="1490" PII="S0218301311018484" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOLECULE MODEL FOR KAONIC NUCLEAR CLUSTER <F><TEX ID="S0218301311018484M001">$\bar{K}NN$</TEX></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>FABER</SNM>
<X-REF REFID="S0218301311018484AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. N.</FNM>
<SNM>IVANOV</SNM>
<EAD>ivanov@kph.tuwien.ac.at</EAD>
<X-REF REFID="S0218301311018484AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>KIENLE</SNM>
<X-REF REFID="S0218301311018484AF002"></X-REF>
<X-REF REFID="S0218301311018484AF003"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>MARTON</SNM>
<X-REF REFID="S0218301311018484AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>PITSCHMANN</SNM>
<X-REF REFID="S0218301311018484AF001"></X-REF>
</AUT>
<AFF ID="S0218301311018484AF001">Atominstitut, Technische Universit&#x00E4;t Wien, Wiedner Hauptstrasse 8-10, A-1040 Wien, <CNY>Austria</CNY></AFF>
<AFF ID="S0218301311018484AF002">Stefan Meyer Institut f&#x00FC;r subatomare Physik, &#x00D6;sterreichische Akademie der Wissenschaften, Boltzmanngasse 3, A-1090, Wien, <CNY>Austria</CNY></AFF>
<AFF ID="S0218301311018484AF003">Excellence Cluster Universe Technische Universit&#x00E4;t M&#x00FC;nchen, D-85748 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<AC>27 December 2010</AC>
</HIST>
<ABST>
<P>We analyze the properties of the kaonic nuclear cluster (KNC) <F><TEX ID="S0218301311018484M002">$\bar{K}NN$</TEX></F> with the structure <F><TEX ID="S0218301311018484M003">$N\otimes(\bar{K}N)_{I=0}$</TEX></F>, having the quantum numbers <F><TEX ID="S0218301311018484M004">$I(J^{\pi})=\frac{1}{2}(0^-)$</TEX></F>, and treated as a quasi-bound hadronic molecule state. We describe the properties of the hadronic molecule, or the KNC <F><TEX ID="S0218301311018484M005">$N\otimes(\bar{K}N)_{I=0}$</TEX></F>, in terms of vibrational degrees of freedom with oscillator wave functions and chiral dynamics. These wave functions, having the meaning of trial wave functions of variational calculations, are parametrized by the frequency of oscillations of the <F><TEX ID="S0218301311018484M006">$(\bar{K}N)_{I=0}$</TEX></F> pair, which is fixed in terms of the binding energy of the strange baryon resonance <F>&#x039B;(1405)</F>, treated as a quasi-bound <F><TEX ID="S0218301311018484M007">$(\bar{K}N)_{I=0}$</TEX></F> state. The binding energies <F>B<INF>X</INF></F> and widths <F>&#x0393;<INF>X</INF></F> of the states <F><TEX ID="S0218301311018484M008">$X=(\bar{K}N)_{I=0}$</TEX></F> and <F><TEX ID="S0218301311018484M009">$X=\bar{K}NN$</TEX></F>, respectively, are calculated in the heavy-baryon approximation by using chiral Lagrangians with meson&#x2013;baryon derivative couplings invariant under chiral <F><RM>SU</RM>(3)&#x00D7;<RM>SU</RM>(3)</F> symmetry at the tree-level approximation. The results are <F><TEX ID="S0218301311018484M010">$B_{\bar{K}NN}=40.2~{\rm MeV}$</TEX></F> and <F><TEX ID="S0218301311018484M011">$\Gamma_{\bar{K}NN}=\Gamma^{(\not\pi)}_{\bar{K}NN} +\Gamma^{(\pi)}_{\bar{K}NN}\sim(85-106)~{\rm  MeV}$</TEX></F> and, where <F><TEX ID="S0218301311018484M012">$\Gamma^{(\not\pi)}_{\bar{K}NN} \sim 21~{\rm MeV}$</TEX></F> and <F><TEX ID="S0218301311018484M013">$\Gamma^{(\pi)}_{\bar{K}NN}\sim(64-86)~{\rm MeV}$</TEX></F> are the widths of non-pionic <F><TEX ID="S0218301311018484M014">$\bar{K}NN\to N\Lambda^0$</TEX></F>, <F>N&#x03A3;</F> and pionic <F><TEX ID="S0218301311018484M015">$\bar{K}NN\to N\Sigma\pi$</TEX></F> decay modes, calculated for <F><TEX ID="S0218301311018484M016">$B_{\bar{K}N}=29~{\rm MeV}$</TEX></F> and <F><TEX ID="S0218301311018484M017">$\Gamma_{\bar{K}N}=(30-40)~{\rm MeV}$</TEX></F>, respectively.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Ef</KWD>
<KWD>13.75.Jz</KWD>
<KWD>24.10.Jv</KWD>
<KWD>25.80.Nv</KWD>
</KWDG>
</FRONT>
</ART>
