<ART ID="01852" PID="2006" JID="143" BPAGE="1325" EPAGE="1378" PII="S0218301311018526" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATION EFFECTS ON SUPERCONDUCTING FUSION MAGNET COMPONENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HARALD W.</FNM>
<SNM>WEBER</SNM>
<EAD>weber@ati.ac.at</EAD>
<X-REF REFID="S0218301311018526AF001"></X-REF>
</AUT>
<AFF ID="S0218301311018526AF001">Atominstitut, Vienna University of Technology, Stadionallee 2, 1020 Wien, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<AC>31 January 2011</AC>
</HIST>
<ABST>
<P>Nuclear fusion devices based on the magnetic confinement principle heavily rely on the existence and performance of superconducting magnets and have always significantly contributed to advancing superconductor and magnet technology to their limits. In view of the presently ongoing construction of the tokamak device ITER and the stellerator device Wendelstein 7X and their record breaking parameters concerning size, complexity of design, stored energy, amperage, mechanical and magnetic forces, critical current densities and stability requirements, it is deemed timely to review another critical parameter that is practically unique to these devices, namely the radiation response of all magnet components to the lifetime fluence of fast neutrons and gamma rays produced by the fusion reactions of deuterium and tritium. I will review these radiation effects in turn for the currently employed standard "technical" low temperature superconductors <F><RM>NbTi</RM></F> and <F><RM>Nb</RM><INF>3</INF><RM>Sn</RM></F>, the stabilizing material <F>(<RM>Cu</RM>)</F> as well as the magnet insulation materials and conclude by discussing the potential of high temperature superconducting materials for future generations of fusion devices, such as DEMO.</P>
</ABST>
<KWDG>
<KWD>Radiation effects</KWD>
<KWD>superconducting magnets</KWD>
<KWD>superconductors</KWD>
<KWD>magnet insulation</KWD>
<KWD>fusion</KWD>
</KWDG>
</FRONT>
</ART>
